Subject: Re: [idn] report of the straw poll

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Sat, 26 May 2001 05:00:32 -0400

> I'd be curious to know who would support idna-nameprep-ace in the
> short term with the assurance that a native utf-8 query protocol
> would be worked on after idna-nameprep-ace went out the door.

utf8-on-the-wire has been a third-rail of IETF DNS politics for some
time. I'm unable to discern any modification of this, and can't imagine
who could provide assurance to whom.

Eric

---

From: Keith Moore <[email-masked]>
Date: Sat, 26 May 2001 10:42:08 -0400

> utf8-on-the-wire has been a third-rail of IETF DNS politics for some time. 

could you explain what you mean by this?  I can think of at least three
contradictory meanings for "third-rail".